{
  "itemId" : "_KTfT8PIwEe2GLqzj2ElJ9g",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "_I3-PINgjEeyG_fCVpQN-fg",
    "parameterList" : [ {
      "id" : "_Z4qwAdgjEeyG_fCVpQN-fg",
      "name" : "counter"
    }, {
      "id" : "_umkictgjEeyG_fCVpQN-fg",
      "name" : "giornata"
    }, {
      "id" : "_umkicdgjEeyG_fCVpQN-fg",
      "name" : "inserisci"
    }, {
      "id" : "_OVavQNgjEeyG_fCVpQN-fg",
      "name" : "local_path_file_giornata"
    }, {
      "id" : "_Z4qwAtgjEeyG_fCVpQN-fg",
      "name" : "loopExit"
    }, {
      "id" : "_umkicNgjEeyG_fCVpQN-fg",
      "name" : "nome_squadra"
    }, {
      "id" : "_qty8EMTeEe23eJ8yyFktWg",
      "name" : "nome_squadra_casa"
    }, {
      "id" : "_qty8EcTeEe23eJ8yyFktWg",
      "name" : "nome_squadra_trasf"
    }, {
      "id" : "_Z4qwANgjEeyG_fCVpQN-fg",
      "name" : "value"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_VZmd0EbSEeyfmJaoA4A9Kg",
    "parameterList" : [ {
      "id" : "_VZzSI0bSEeyfmJaoA4A9Kg",
      "name" : "mysq_pass"
    }, {
      "id" : "_xx6-QEbSEeyfmJaoA4A9Kg",
      "name" : "mysql_db"
    }, {
      "id" : "_VZzSIUbSEeyfmJaoA4A9Kg",
      "name" : "mysql_host"
    }, {
      "id" : "_VZzSJEbSEeyfmJaoA4A9Kg",
      "name" : "mysql_port"
    }, {
      "id" : "_VZzSIkbSEeyfmJaoA4A9Kg",
      "name" : "mysql_user"
    } ]
  }, {
    "contextName" : "Default",
    "repoId" : "_FAIKYEeVEeyOR85CHXKzqg",
    "parameterList" : [ {
      "id" : "_8p-F0EeWEeyOR85CHXKzqg",
      "name" : "filePath"
    }, {
      "id" : "_fvKskEw6Eeyo_bem2pnCQA",
      "name" : "param"
    } ]
  } ]
}